@charset "UTF-8";
/*
-----------------------------------------------------
YAMAHA MUSIC MEDIA CORPORATION
FileName:   common-old.css
-----------------------------------------------------
*/

.s12p    {font-size: 12px;line-height: 125%;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s12b    {font-size: 12px;line-height: 125%;font-weight: bold;color: #505050;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s12bc01 {font-size: 12px;line-height: 125%;font-weight: bold;color: #000040;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s12bc02 {font-size: 12px;line-height: 125%;font-weight: bold;color: #000000;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s12pc01 {font-size: 12px;line-height: 125%;color: #505050;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s12pc02 {font-size: 12px;line-height: 125%;color: #333399;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s12pc03 {font-size: 12px;line-height: 125%;color: #FF0000;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s12pc04 {font-size: 12px;line-height: 125%;color: #000040;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif" }
.s12pc05 {font-size: 12px;line-height: 125%;color: #400040;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif" }
.s12pc06 {font-size: 12px;line-height: 125%;color: #000099;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif" }
.s14b    {font-size: 14px;line-height: 125%;font-weight: bold;color: #505050;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s14bc01 {font-size: 14px;line-height: 125%;font-weight: bold;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s14p    {font-size: 14px;line-height: 125%;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s16br   {font-size: 16px;line-height: 125%;font-weight: bold;color: #ff00000;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s16bc01 {font-size: 16px;line-height: 125%;font-weight: bold;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.cr      {font-size: 12px;line-height: 125%;color: #808080;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s12brd    {font-size: 12px;line-height: 125%;font-weight: bold;color: #ff0000;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s12prd    {font-size: 12px;line-height: 125%;color: #ff0000;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}

.p10c01  {font-size: 10px;line-height: 12px;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif" }
.p11c01  {font-size: 11px;line-height: 12px;color: #666666;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p11c02  {font-size: 11px;line-height: 12px;color: #333399;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p11c03  {font-size: 11px;line-height: 13px;color: #ffffff;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p12c01  {font-size: 12px;line-height: 13px;color: #666666;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p12c02  {font-size: 12px;line-height: 13px;color: #0a3a8f;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p12c03  {font-size: 12px;line-height: 13px;color: #646464;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p12c04  {font-size: 12px;line-height: 14px;color: #646464;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p12c05  {font-size: 12px;line-height: 14px;color: #4c4c4c;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p12c06  {font-size: 12px;line-height: 14px;color: #4b4b4b;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p12bc01 {font-size: 12px;line-height: 13px;font-weight: bold;color: #666666;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p12bc02 {font-size: 12px;line-height: 13px;font-weight: bold;color: #1c4a9e;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p12bc03 {font-size: 12px;line-height: 13px;font-weight: bold;color: #646464;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p12bc04 {font-size: 12px;line-height: 14px;font-weight: bold;color: #1c4a9e;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p12bc05 {font-size: 12px;line-height: 14px;font-weight: bold;color: #646464;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p12bc06 {font-size: 12px;line-height: 14px;font-weight: bold;color: #4c4c4c;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p12bc07 {font-size: 12px;line-height: 14px;font-weight: bold;color: #524695;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p12bc08 {font-size: 12px;line-height: 14px;font-weight: bold;color: #575757;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p14bc01 {font-size: 14px;line-height: 15px;font-weight: bold;color: #646464;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p14bc02 {font-size: 14px;line-height: 16px;font-weight: bold;color: #4c4c4c;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.p16bc01 {font-size: 16px;line-height: 17px;font-weight: bold;color: #646464;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s11p    {font-size: 11px;line-height: 125%;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}

.class   { color: #666; font-size: 12px; line-height: 13px; font-family:  "ＭＳ Ｐゴシック", Osaka }
.class2  { color: #222222; font-weight: bold; font-size: 12px; line-height: 13px; font-family:  "ＭＳ Ｐゴシック", Osaka }
.class3  { color: #222222; font-weight: bold; font-size: 11px; line-height: 13px; font-family:  "ＭＳ Ｐゴシック", Osaka }
.class4  { color: #666; font-size: 10px; line-height: 13px; font-family:  "ＭＳ Ｐゴシック", Osaka }
.class5  { color: #666; font-size: 9px; line-height: 13px; font-family:  "ＭＳ Ｐゴシック", Osaka }
.class6  { color: #222222; font-size: 12px; line-height: 13px; font-family:  "ＭＳ Ｐゴシック", Osaka }
.class7  { color: #222222; font-weight: bold; font-size: 10px; line-height: 13px; font-family:  "ＭＳ Ｐゴシック", Osaka }

.s11p    {font-size: 11px;line-height: 125%;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s11bw    {font-size: 11px;line-height: 125%;font-weight: bold;color: #ffffff;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s11b    {font-size: 11px;line-height: 125%;font-weight: bold;color: #505050;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s18b   {font-size: 18px;line-height: 125%;font-weight: bold;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}

.s11pc01 {font-size: 11px;line-height: 125%;color: #505050;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}

.s12pw    {font-size: 12px;line-height: 125%;color: #ffffff;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}
.s12bw    {font-size: 12px;line-height: 125%;font-weight: bold;color: #ffffff;font-family:  "ＭＳ Ｐゴシック", Osaka,"sans-serif";}

